{{ define "main" }}

<div class="Container Container--large">
    <h1 class="SectionTitle">{{ .Title }}</h1>

    {{ with .Pages }}
    {{ partial "list-products.html" . }}
    {{ end }}
</div>

{{ end }}
